<root>
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripDropDownButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIBSURBVGhD7ZgLTQUxEEVXAhKQgAQkIAUHSEACEpCABCQg
        AQkwJ9mSpplOp7v9LXk3uXnJ27bz2flttxv+Oe7230vgUfgi/BB+Cr93/uy//PcufBWydgmgCAqhHIrW
        kr33wuFAKMKDh8/yTTjEEGK6peIpObsbUJ4Y1gS3JOHYPPkfhF9CTWAPIguZTcBBvULGIjJPG8GrHOn5
        lBhxOJxGxXyJ9JVDoClpB84gZbYK1OQZcW+xqk9gsXbITBLOLjAeaAesQFdVWin2U7pyYWbZLJG8NMEr
        0jauxCdhFiuHT6AZRis0rhLNxsZDbVNK1nlyxbuO2PbKNvOgJIzNcSmzQi6OVas08w0Q5h1PDpoG8FDb
        FJh+cCBYW8dMn0JzDvLSYc3TRLMDXsmANIE4SNuDsim0ENG86Skk2bGiZADP483PQm0djEONcNLWQBQO
        yDkkZRbe2wWqlWctXvesYw1nepTX3u4fLl9GSVJt00o0by4uP0oAT+OZRXIkW0IDVg4j10fNymHkvhRe
        sRq5vB9As9IOmcnqK/mVPuzN0pkD2e7tzD2JDsXKk8Ps+yFkxzPVIcy6ZkH5YtPyYrQRTZUPIJxG5AQy
        svN+C/SqTnidWn84YWtAYrU0hBH5dLIewRlDgserG1QvkHQ0HLyZTrQoG766WIPhQ0KlBS6j6A312LZf
        a0cxhaBwZhAAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>175, 17</value>
  </metadata>
  <data name="AddButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAACYSURBVGhD7dfBCYAwEETRlGQJlmApdmBplmBJunNS1ggi
        kSHwH8xFAu4cImsBAAB3Y2RNGSLdUIE9ZYp0gwJuFHCjgBsF3CjQmvYYDfU2cyQXWCK1s09pujtpGcsD
        /Z0t0gwFPoQCV7pU+oq8jS5sHkjPamefonfa6OW5gIbqBgXcKOBGATcKuFHATT8jWgCvUSkAAHAq5QBP
        WffOzMrm7gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="SyncButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAH/SURBVGhD7ZgLTUQxEEVXAhKQgAQkIAEJOEACEpCABCQg
        AQlIgJ7NNplMbvu6nSmBpCe5gewmnU+n93XfabPZbDZ/iZvL3xb3RS9X6KHoV6iJfV7+b/FY9H2FXouW
        QrLvRTbovyiAUaHjKuhsAR9CxEjntuitSCWBIgUsh84TSCWA+O6uqMXRCDGOyyB5P+828FPRkQuNnIFl
        RbRmns+PEq/4AnprpoIfZwTyBQBOYz+r4qylQHfxdx9gpkuqAFDnKm2UVPdnF28VQLft51UpT2J1cGcX
        bhUAmID9DmHXIRgfv2hka7HYZyOPGtXQWVDjQxdX4XcIsTPTKJtLmcsGasdD9yFlcWn21uCryMYLnQN/
        52FGV+NNIxQzdbFB/EEOXfL8GWB7V+NHKOJ6Z6uzi6HRe88M6oEWOsTKRle6kIqnnhfDjNoa/o1fo94P
        miPUD6XIeme8lTKjfozsYZ/dcp7SNg5KMQ21sPfmjAJ8o1BofCxqa+2VIlqAukKonZ6Ghbw/o1pEpADW
        8NaJQncgBYfJB0E8K2YLaCUfuj70UJc7r5ECaIYt2oqdXnrfUufBqlcAifVey7AbvdcyafSS6BWgHK3q
        6J3SNDwd2W4vlQSaKYD1ll1RlMX1dE0BdL062TKyC2DO6Tg2uazrFoKS1KiO/PtXkt5sNpvNAKfTD+zV
        uLXp5ptQAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="ConfigButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAI3SURBVGhD7ZiNTQMxDIU7AiMwAiMwAiMwAhswAiMwAiMw
        AiMwAiOAP6lBabATO3fXM1Wf9FSq3jmOf54TDldcEG4CTIlX4beTb8J0wCnNWY1fwnT4FGrOWkwF6lpz
        ssdbYRrcCTUne7wXngVPx88eHoWakz2O7JJV7C7Cg7As+CK00v4srJ3z8F2oAcexV3qKv6eAoQ9huzBy
        WTZCGWjPRFgyQRkSJBSq/p3vU/0yimpUdXrEydbxmgQtBHbcM7gHyZAbpFIzsietnvkD6lozkIGIyhDs
        VHs5AynrLmrZzEpzNliyOUuiRTbXzih2VVldS3kIAopBQGrQW2tILz6axxAWjRyLW6JereMtIveGlmTT
        NdRmjgZEfuR8QTQTRN1zJjsBZRBZKDJoIlJN1ENDrAYR9WyCZ6Lw9BvOe7NqwqMiPBOFR/HY5GJ4NjBz
        SfeIxUxmT0D6torUVqX5i6huR87skSYucyUEJMvTZDW9fUBWPWXZ0nUzw/iSQTZaBPtLBhnZMDO95lFC
        W4Qy8PSTh2ZJRWp+RIJBNimXNQJTiC1zNvyH4/TwSLFWmrcgvpnRL6B+tZcz0DxGt1iiFFsxNO1Jk2Zk
        L9K44WE2uhOsqSyjvuOiFAZZaGUVp5HFEg0Uof49Suxhg7WwqZVuVzZHKLKKEYxbaZyZ3gTCGnj1RsI3
        sRYYMMf3ETPzw1MWJTubY2YDvJMGM6o1yurZEVWldBuInPGRzXSI/EuezaYEveDlFReAw+EHrbg+ZToX
        R/oAAAAASUVORK5CYII=
</value>
  </data>
  <data name="LogoutButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAFBSURBVGhD7ZnRDcIwDAU7AiMwAiMwAiMwAiOwAaMwAiMw
        CiOA7wMpiiK1cVy7lXzS+0ECv4M0kDIlSTLLQXIaSBhnyVvyHchHEsJN0irUmxCBo4TBrUK9CRG4SFpl
        NAkRaC2fu4THe3OVuEPZWoCdaDekQDQRAqav7y3Axc5uZfat7SlA+f8MMwkvgdYcEwkvgfLdLzMsEbWE
        ygxJeAqAuYS3AJhKaAUYxBlCm6eknku6JbQCL0n9PKt0SWxRgCyW2LIAZ5VZtrqEFpUHrQAXIkO0eUjq
        uaSrPGgFRkCeovXc7vLgLWBaHjwFzMuDl8Aq5cFLoDVnuDx4LqFylkl58BQA5pmVB28B4HamGRECpqRA
        NC0BTkzcqNXEHXaDWkAbdhd3WC6tMpqECIDVpxAmAPxW2e2ffDWcRbVJkmQ1pukH2yfuhCTOIrwAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="ErrorLogButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAH1SURBVGhD7ZkNTQQxEIVPAhKQgAQkIAEJOEACEpCABCQg
        AQknAeZLbkmzmXb786a7R+4lLxCync5M56/ldMM/x93l5+GBoo/GV+On8ct4Nv5cyO/fxg/jm/HJeAig
        NEqlyraQtc/G6UBxvOwp1UNkTTHk3ojXPCUUJPzYIwR4vTdUWsge7CXFi3GG8inZUwIEeRvM4HBePBhn
        e37N7nAimfZWHqJDV2JTETyBe5Ay2wQ6pSdoTzZ1b4X3OXrkvCd/GyGjSBVU3qcALGBW8r5pZVVVUnRa
        L2bxoPdtC9FtE4qNCJ81FHJhcURXJi+jNWBDZTMshhGbeotGqO4lFIUsIidNFYs94UjNK0cvv/6gSjSI
        LHJqubV53/SwaIC3oJdpsqn6wMJsJVImXNrIgPJ0s8PdtRiQhfKiHmUAcrJQJluUAcUyyqOTt6iHUQYU
        5yHlKBFlwOa9QJXIUQZsXi9VF5AIA6rG6YgLDVAYUP1WpNgsnRoVTkGn4l0gheoUljuxIq+aH7mUTW2U
        OKIZZLsnbDY5vXU+VYNR2BM6k5t1fwt7Pu4yGUgQcVfeoux5fcGscCLmh8MmB5IpsjpRbbpeoluBh1Sz
        DcQpw//M6AFx2vuSQaiwFhnVHTYSnApVA6XWp4OyeBkykOHtQyhdg6tR9IZ2nE6/TOo0oh+2u+YAAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="AboutButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAGVSURBVGhD7ZmNSQQxEIW3BEuwhCvBEizBEuzgSrAES7AE
        S7AES7AEnQ8dWI7JJAdn9g3kwcfBwR5vsvOT5LalpaWb6s54NJ6NF+P9jzfj1TgbJ0NOGMf0p/E9wIfx
        ZEjowcBQZLQHb+dQkQ5fRmRuFII/RLcw75B+U0XOj+b7KFOLm24SmXB4M951KFY+ewFPSyVWP0sdCvPe
        iESqRM84/Pa/i1fdWk0C65lgJkTPwtQ0YmCRJnsDI8VIgPtn9kwvZsSqEQgrO6rIPDC9SygyDyUC4I1F
        5oFuJS9WOTIP1JW0WP1WCx7pYIcKc9mm75omMF0MtmwSs/pTZ8A1wlhvGyFbvFnOO6SOZO5jqmeempAt
        3GzPA9Lms2EF0uZRtm2W7/coSx+Z24hM2cBqHXak1Or7fF9CrfZZJgCKOKJE/i8tLf2KW2u2yX5DJz99
        XRi9vC8CWitByYvVvjTvEIT8JO6dAaSvTnrbaJA+vJP/kek91Ie0yh7gXXSayDjw30GJdhpdpZA6ZWaB
        i5ZJMOWML41p234Awj1SyBDSy8oAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="coverList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>317, 17</value>
  </metadata>
  <data name="coverList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
[encoded data, 281224 characters]
</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
[encoded data, 197135 characters]
</value>
  </data>
</root>